=== vpn/CMakeLists.txt ===
add_subdirectory(fortisslvpn)
add_subdirectory(iodine)
add_subdirectory(l2tp)
add_subdirectory(libreswan)
add_subdirectory(openvpn)
add_subdirectory(pptp)
add_subdirectory(ssh)
add_subdirectory(sstp)
add_subdirectory(strongswan)
add_subdirectory(vpnc)

if(BUILD_OPENCONNECT)
    add_subdirectory(openconnect)
endif()
