=== debian/changelog ===
plasma-nm (4:6.3.4-2+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 4:6.2.4-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Mon, 30 Dec 2024 23:18:31 +0000]
  * Avoid qt6-webengine on armhf.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 05 Sep 2025 14:00:53 +0000

plasma-nm (4:6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit:
    - Allow automatic activation of privately stored Wireguard connections.
    [be2a3ca9] (kde#494264)
  * Skip providers test to fix FTBFS with mobile-broadband-provider-info
    20250613 targeted at trixie. (Closes: #1108424)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Jul 2025 19:08:48 +0200

plasma-nm (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:02:32 +0200

plasma-nm (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:54:15 +0100

plasma-nm (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:00:37 +0100

plasma-nm (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:54:10 +0100

plasma-nm (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:01 +0100

plasma-nm (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:23:41 +0100
