## plasma-nm 6.3.5

=== debian/changelog ===
plasma-nm (4:6.3.5-0ubuntu2) questing; urgency=medium

  * Sync changes from Debian 4:6.3.4-1 and 4:6.3.4-2
    - Skip providers test to fix FTBFS with mobile-broadband-provider-info
      20250613 targeted at trixie. (Closes: #1108424)
    - Bump Standards-Version to 4.7.2 (No changes needed).

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Jul 2025 11:31:06 +0100

plasma-nm (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:35:45 +0100

plasma-nm (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:58:05 +0100

plasma-nm (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:23:52 +0000

plasma-nm (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Mar 2025 10:03:28 +0000
