=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-nm
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -31,7 +32,7 @@
                libkirigami-dev (>= 6.10.0~),
                libnm-dev (>= 1.4.0~),
                libopenconnect-dev (>= 3.99~),
-               libplasma-dev (>= 6.3.4~),
+               libplasma-dev (>= 6.3.5~),
                libqca-qt6-dev (>= 2.1.0~),
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
@@ -39,11 +40,11 @@
                qcoro-qt6-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
-               qt6-webengine-dev (>= 6.7.0~) [amd64 arm64 i386],
+               qt6-webengine-dev (>= 6.7.0~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-nm
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
 Rules-Requires-Root: no
 
 Package: plasma-nm
