## plasma-nm 6.4.5

=== applet/CMakeLists.txt ===
plasma_install_package(. org.kde.plasma.networkmanagement)
