=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libkirigami-dev (>= 6.14.0~),
                libnm-dev (>= 1.4.0~),
                libopenconnect-dev (>= 3.99~),
-               libplasma-dev (>= 6.4.4~),
+               libplasma-dev (>= 6.4.5~),
                libqca-qt6-dev (>= 2.1.0~),
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
