=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # limit the build of OpenConnect VPN to archs where qtwebengine is available
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 i386))
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armhf i386))
 	extra_cmake_args += -DBUILD_OPENCONNECT=ON
 else
 	extra_cmake_args += -DBUILD_OPENCONNECT=OFF
