## plasma-nm 6.4.5+p24.04+vstable+git20251017.0819

=== debian/changelog ===
plasma-nm (4:6.4.5+p24.04+vstable+git20251017.0819-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:19:58 +0000
