## plasma-nm 6.4.5+p24.04+vstable+git20251019.0325

=== debian/changelog ===
plasma-nm (4:6.4.5+p24.04+vstable+git20251019.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:25:11 +0000
