## plasma-nm 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,11 @@
 
 project(plasma-networkmanagement)
 
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.91")
 
-set(PROJECT_DEP_VERSION "6.3.4")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.91")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -116,7 +115,7 @@
 
 add_subdirectory(applet)
 add_subdirectory(kded)
-add_subdirectory(kcm)
+add_subdirectory(kcms)
 add_subdirectory(libs)
 add_subdirectory(vpn)
