=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                libkirigami-dev (>= 6.18.0~),
                libnm-dev (>= 1.4.0~),
                libopenconnect-dev (>= 3.99~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                libqca-qt6-dev (>= 2.1.0~),
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
@@ -44,7 +44,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-nm
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git
-Rules-Requires-Root: no
 
 Package: plasma-nm
 Architecture: linux-any
