## plasma-nm 6.5.0+p24.04+vstable+git20251021.0853

=== debian/changelog ===
plasma-nm (4:6.5.0+p24.04+vstable+git20251021.0853-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:53:06 +0000

plasma-nm (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:31:40 +0000
