## plasma-nm 6.5.0+p24.04+vstable+git20251028.1244

=== debian/changelog ===
plasma-nm (4:6.5.0+p24.04+vstable+git20251028.1244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:44:25 +0000
